std::ratio_greater< _R1, _R2 > Struct Template Reference
Utilities » Rational Arithmetic
Inheritance diagram for std::ratio_greater< _R1, _R2 >:
[legend]

## Public Types

typedef integral_constant< bool, __v > | type
typedef bool | value_type

## Public Member Functions

constexpr | operator value_type () const noexcept
constexpr value_type | operator() () const noexcept

## Static Public Attributes

static constexpr bool | value

## Detailed Description

### template<typename _R1, typename _R2>
struct std::ratio_greater< _R1, _R2 >

ratio_greater

Definition at line 415 of file ratio.

The documentation for this struct was generated from the following file:

- ratio